@charset "utf-8";
/* CSS Document */

body {
	font-size: 12px;
}
.convention table {
	height: auto;
	width: 660px;
	border: 1px solid #999;
	border-collapse:collapse;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.convention td {
	border: 1px solid #999;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.convention table tr .title {
	background-color: #D9E2FF;
	margin: 0px;
	width: 290px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 12px;
	color: #000;
}
.convention table tr .title_s {
	background-color: #D9E2FF;
	margin: 0px;
	width: 250px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 12px;
	color: #000;
}
.convention table tr .title_s2 {
	background-color: #D9E2FF;
	margin: 0px;
	width: 280px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 12px;
	color: #000;
}
.convention table tr .title_s3 {
	background-color: #D9E2FF;
	margin: 0px;
	width: 220px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 12px;
	color: #000;
}

.convention table tr .time {
	margin: 0px;
	width: 190px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #D9E2FF;
	color: #000;
}
.convention table tr .time_l {
	margin: 0px;
	width: 220px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #D9E2FF;
	color: #000;
}
.convention table tr .time_l2 {
	margin: 0px;
	width: 230px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #D9E2FF;
	color: #000;
}
.convention table tr .time_l3 {
	margin: 0px;
	width: 200px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #D9E2FF;
	color: #000;
}
.convention table tr .time_l4 {
	margin: 0px;
	width: 250px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #D9E2FF;
	color: #000;
}
.convention table tr .line {
	background-color: #D9E2FF;
	margin: 0px;
	width: auto;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: #000;
}

.convention table tr .title2 {
	background-color: #0C3;
	margin: 0px;
	width: 290px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 12px;
	color: #FFF;
}
.convention table tr .time2 {
	margin: 0px;
	width: 190px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #0C3;
	color: #FFF;
}
.convention table tr .line2 {
	background-color: #0C3;
	margin: 0px;
	width: auto;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: #FFF;
}
.convention table tr .name {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.convention table tr .hall {
	background-color: #EEE;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.convention table tr .data {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.convention table tr td span:nth-of-type(1){
	padding-left:65px;
}
.convention table tr td span:nth-of-type(2){
	padding-left:93px;
}
.month {
	background-color: #FFFFBB;
	font-size: 12px;
	text-align: center;
	border: 1px solid #333;
}
.conve {
	font-size: 12px;
	padding-left: 7px;
	border: 1px solid #333;
}
.yakuin table {
	margin: 0px;
	padding: 0px;
	width: 660px;
	border: 1px none #333;
	border-collapse:collapse;
}
.yakuin table td {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	border: 1px solid #333;
	border-collapse:collapse;
}

.yakuin table tr .no {
	margin: 0px;
	width: 30px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-color: #FF9;
	text-align: center;
}
.yakuin table .yellow {
	background-color: #FF9;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.yakuin table tr .ash {
	background-color: #EEEEEE;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: center;
}
.yakuin table tr .meibo {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.club table {
	margin: 0px;
	padding: 0px;
	width: 500px;
	border: 1px none #333;
	border-collapse:collapse;
}
.club table td {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	border: 1px solid #333;
	border-collapse:collapse;
}

.club table tr .no {
	margin: 0px;
	width: 30px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 5px;
	background-color: #FF9;
}
.club table .yellow {
	background-color: #FF9;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.club table tr .ash_ {
	background-color: #EEEEEE;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: center;
	width: 60px;
}
.club table tr .meibo {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #F0FFFF;
}
.kako {
}
.kako table {
	margin: 0px;
	padding: 0px;
	border: 1px solid #333;
	border-collapse:collapse;
}
.kako table td {
	border: 1px solid #333;
}



.nittei table {
	border: 1px none #333;
	margin: 0px;
	padding: 0px;
	width: 660px;
	border-collapse:collapse;
}
.nittei table tr td {
	border: 1px solid #333;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.nittei table .blue {
	background-color: #D9E2FF;
}
.nittei table .blue td {
	padding-top: 7px;
	padding-bottom: 7px;
}

.nittei table .month_ {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 45px;
}
.nittei table .day {
	width: 85px;
}

.nittei table tr .ash__ {
	background-color: #F5F5F5;
}
.nittei table tr .none {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a {
	color: #00F;
}
a:hover {
	color: #06C;
}
a:visited {
	color: #00F;
}
